html,
body {
  height: 100%;
  font-family: 'Anonymous Pro', monospace;
  font-family: 'Poppins', sans-serif;
  /* background-color: #fff; */
  /* background-image: url('../../brand/logo-avalon.jpg'); */

}

* {
  box-sizing: border-box;
}
.bg-image {
  /* The image used */
  background-image: url('../img/logo-avalon.jpg');

  /* Add the blur effect */
  filter: blur(8px);
  -webkit-filter: blur(8px);

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.bg-text {
  /* background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  /* color: white;  */
  /* font-weight: bold; */
  
border: 3px solid maroon;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 100%;
  padding: 20px;
  text-align: center;
}

.form-signin {
  max-width: 330px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
